[Rainmeter]
Author=Yus
Update=1000
;-------------------------------------
[Variables]
FColor=255,255,2
;CityName=Пятигорск
;UrlNow=http://www.foreca.ru/Russia/Pyatigorsk
@Include=#SKINSPATH#MYREACTORS\Weather\Fivedays.inc
;---------------------------------------------------------

;==========WEATHER========================================
[MeasureNow]
Measure=Plugin
Plugin=Plugins\WebParser.dll
UpdateRate=600
Url=#UrlNow#
RegExp="(?siU)<img class="symb" src="/img/symb-70x70/(.*).png.*<span class="(.*)"><strong>(.*)</strong>.*</span>.*<div class="right txt-tight">(.*)<br />"
StringIndex=1

[MeasureIcon]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureNow]
StringIndex=1
Substitute="":"na.png"

[MeasureTemp]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureNow]
StringIndex=3


[MeasureText]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureNow]
StringIndex=4

;-----------------------------------

;===Meters===

[Background]
Meter=Image
ImageName=Weather.png

[LabelForeca]
Meter=String
FontFace=DeusEx
FontColor=#FColor#
StringStyle=Bold
FontSize=9
Text=FORECA.RU
AntiAlias=1
X=106
Y=250
LeftMouseUpAction=#UrlNow#

[MeterIcon]
Meter=Image
MeasureName=MeasureIcon
Path="Images"
Greyscale=1
ImageTint=#FColor#
X=161
Y=75
W=100
H=100

;[MeasureIcon]

[CityName]
Meter=String
Text=#CityName#
X=148
Y=50
FontColor=#FColor#
FontSize=10
FontFace=DeusEx
StringAlign=Center
Antialias=1


[MeterTemp]
Meter=String
MeasureName=MeasureTemp
X=140
Y=96
FontColor=#FColor#
FontSize=25
FontFace=DeusEx
StringAlign=Right
Text="%1°C"
Antialias=1

[round]
Meter=Image
ImageName=round.png
Greyscale=1
ImageTint=#FColor#
X=0
Y=0

[Bo]
Meter=Image
ImageName=Bo.png
X=0
Y=0

[MetertText]
Meter=String
MeasureName=MeasureText
X=24
Y=140
W=100
H=10
FontColor=#FColor#
FontSize=8
;Text=Преимущественно облачно
StringAlign=Left
Antialias=1

;----------------------------------
;===MeterFivedays===

[MeterDay0]
Meter=String
MeasureName=MeasureDay0
X=40
Y=185
FontColor=#FColor#
FontSize=7
FontFace=#FontF#
Antialias=1

[MeterDayIcon0]
Meter=Image
MeasureName=MeasureDayIcon3
MeasureName2=MeasureTooltip3
MeasureName3=MeasureDayTempMax3
MeasureName4=MeasureDayTempMin3
Path="Images"
TooltipText=%3,%4  %2
DynamicVariables=1
W=35
H=35
X=50
Y=195
Greyscale=1
ImageTint=#FColor#
;--------------------------

[MeterDay1]
Meter=String
MeasureName=MeasureDay1
X=90
Y=185
FontColor=#FColor#
FontSize=7
FontFace=#FontF#
Antialias=1

[MeterDayIcon1]
Meter=Image
MeasureName=MeasureDayIcon3
MeasureName2=MeasureTooltip3
MeasureName3=MeasureDayTempMax3
MeasureName4=MeasureDayTempMin3
Path="Images"
TooltipText=%3,%4  %2
DynamicVariables=1
W=35
H=35
X=92
Y=195
Greyscale=1
ImageTint=#FColor#
;--------------------------

[MeterDay2]
Meter=String
MeasureName=MeasureDay2
X=135
Y=185
FontColor=#FColor#
FontSize=7
FontFace=#FontF#
Antialias=1

[MeterDayIcon2]
Meter=Image
MeasureName=MeasureDayIcon2
MeasureName2=MeasureTooltip2
MeasureName3=MeasureDayTempMax2
MeasureName4=MeasureDayTempMin2
Path="Images"
TooltipText=%3,%4  %2
DynamicVariables=1
W=35
H=35
X=132
Y=195
Greyscale=1
ImageTint=#FColor#
;--------------------------

[MeterDay3]
Meter=String
MeasureName=MeasureDay3
X=180
Y=185
FontColor=#FColor#
FontSize=7
FontFace=#FontF#
Antialias=1

[MeterDayIcon3]
Meter=Image
MeasureName=MeasureDayIcon3
MeasureName2=MeasureTooltip3
MeasureName3=MeasureDayTempMax3
MeasureName4=MeasureDayTempMin3
Path="Images"
TooltipText=%3,%4  %2
DynamicVariables=1
W=35
H=35
X=172
Y=195
Greyscale=1
ImageTint=#FColor#
;--------------------------

[MeterDay4]
Meter=String
MeasureName=MeasureDay4
X=225
Y=185
FontColor=#FColor#
FontSize=7
FontFace=#FontF#
Antialias=1

[MeterDayIcon4]
Meter=Image
MeasureName=MeasureDayIcon4
MeasureName2=MeasureTooltip4
MeasureName3=MeasureDayTempMax4
MeasureName4=MeasureDayTempMin4
Path="Images"
TooltipText=%3,%4  %2
DynamicVariables=1
W=35
H=35
X=215
Y=195
Greyscale=1
ImageTint=#FColor#
;-------------------------------------

